#slide {
        position: relative;
		margin-top: 6vh;
		margin-bottom: 6vh;
        margin-left: 2%;
        margin-right: 2%;
		
		border: 5px double rgb(19, 220, 247);
        border-radius: 16px;
		
		width: 96%;
		height: auto;
        
        overflow: hidden;          /* evita desbordes de la img */		
        
        backdrop-filter: blur(8px);
        box-shadow: 0px 0px 50px rgba(0,0,0,1);
	
}


#slide-img {

    padding: 0;
    border: 0;
    margin-bottom: -5px;
    
    opacity: 1;
	transition: all 4s ease-in-out;
    width: 100%;
    height: auto;
}

#slide-p {
    position: absolute;
    top: -50px;
    left: 20px;
    
    /*transform: translate(0%,0%);*/
    transition: all 2s ease-in-out;

    
    /* animation-name: fadeZoom;
    animation-duration: 3s;
    animation-timing-function: ease;
    animation-iteration-count: 1; */

    color: snow;
    font-size: 70px;
    line-height: 1.1;
    font-weight: bold;
    text-shadow: 0px 0px 40px rgb(5, 5, 5);
    background-color: rgba(14, 14, 14, 0.5);
   
    width: auto;
    padding: 10px;
    z-index: 1230;
}

@keyframes fadeZoom {
    0%, 100%     { opacity: 1; transform: translate(50%); }
    50%          { opacity: 0; transform: translate(0%, -20%); }
}